<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/styles.css">
    <link href='https://fonts.googleapis.com/css?family=Roboto:400,100,300,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <title>Responsive</title>
  </head>
  <body>

    <div class="container">
    <header class="header">
      <section class="header_menu">
        <div class="burger">
          <div></div>
          <div></div>
          <div></div>
        </div>
        <div class="menu_title">
          <a href="index.html">Travel<p>Blog</p></a>
        </div>
        <div class="menu_nav">
          <nav>
            <ul>
              <li><a href="#blog">Blog</a></li>
              <li><a href="#about">About</a></li>
              <li><a href="#archive">Archive</a></li>
              <li><a href="#contact">Contact</a></li>
            </ul>
          </nav>
        </div>  
      </section>
    </header>

    <section class="blog" id="blog">
      <div class="blog_title">
        <p>
          My amazing travel blog
        </p>
      </div>
      <div class="blog_text">
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit.
          Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam,
          voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.
        </p>
      </div>
    </section>

    <section class="main" id="about">
      <section class="post">
        <div class="post_img">
          <img src="img/post1.jpg" alt="Woman with photograph"/>
        </div>
        <div class="post_filling">
          <div class="post-text">
            <h2 class="title">
              And again - it's totally amazing
           </h2>
           <p class='text'>
             Lorem ipsum dolor sit amet consectetur adipisicing elit.
             Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam,
             voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.
           </p>
         </div>
         <div class="post-data">
           <p>07 mar</p>
         </div>
        </div>
      </section>

      <section class="post">
        <div class="post_img">
          <img src="img/post2.jpg" alt="Two man near mointains"/>
        </div>
        <div class="post_filling">
          <div class="post-text">
            <h2 class="title">
              Top 10 travel tips
           </h2>
           <p class='text'>
             Lorem ipsum dolor sit amet consectetur adipisicing elit.
             Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam,
             voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.
           </p>
         </div>
         <div class="post-data">
           <p>04 mar</p>
         </div>
        </div>
      </section>

      <section class="post">
        <div class="post_img">
          <img src="img/post3.jpg" alt="Wing of the plane"/>
        </div>
        <div class="post_filling">
          <div class="post-text">
            <h2 class="title">
              Nice minimalist travel
           </h2>
           <p class='text'>
             Lorem ipsum dolor sit amet consectetur adipisicing elit.
             Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam,
             voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.
           </p>
         </div>
         <div class="post-data">
           <p>06 mar</p>
         </div>
        </div>
      </section>

      <section class="post">
        <div class="post_img">
          <img src="img/post4.jpg" alt="Compass in hand"/>
        </div>
        <div class="post_filling">
          <div class="post-text">
           <h2 class="title">
            With amazing regions
          </h2>
          <p class='text'>
            Lorem ipsum dolor sit amet consectetur adipisicing elit.
            Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam,
            voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.
          </p>
        </div>
        <div class="post-data">
          <p>01 mar</p>
        </div>
        </div>
      </section>
    </section>

    <aside class="news" id='archive'>
      <aside class="news_one">
        <div class="news_img">
          <img src="img/news1.jpg" alt="Сafe on the shore"/>
        </div>
        <div class="news_text">
           <h2 class="title">
            Breaking news
          </h2>
          <p class='text'>
            Lorem ipsum dolor sit amet consectetur adipisicing elit.
             Iusto eius explicabo perferendis maxime, ad enim, 
             asperiores modi inventore eligendi dignissimos consequatur dolores placeat, nisi omnis quas.
             Non totam in impedit?
          </p>
          <a href='#'>Learn more...</a>
        </div>
      </aside>

      <aside class="news_two">
        <div class="news_img">
          <img src="img/news2.jpg" alt="Landscape of the lake"/>
        </div>
        <div class="news_text">
           <h2 class="title">
            Second news on the Travel blog
          </h2>
          <p class='text'>
            Lorem ipsum dolor sit amet consectetur adipisicing elit.
             Iusto eius explicabo perferendis maxime, ad enim, 
             asperiores modi inventore eligendi dignissimos consequatur dolores placeat, nisi omnis quas.
             Non totam in impedit?
          </p>
          <a href='#'>Learn more...</a>
        </div>
      </aside>
    </aside>

    <footer class="footer" id="contact">
      <div class="footer_main">
      <div class="about_site">
        <p>
          Copyright 2020, Epam systems
        </p>
        <p>
          Lorem ipsum dolor sit amet consectetur, adipisicing elit.
        </p>
      </div>
      <div class="about_author">
        <p>
          Design and coding
        </p>
        <p>
          by name
        </p>
      </div>
    </div>
    </footer>
    </div>
  </body>
</html>
